@charset "UTF-8";
/* CSS Document */


#contents{
	width:1040px;
}

#contents h2{
	text-align:center;
	font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN','ヒラギノ明朝 ProN','Hiragino Mincho ProN',serif;
	color: #644a2d;
	font-size:35px;
	letter-spacing:5px;
	font-weight:lighter;
	margin-bottom:5px;
}

#contents h3{
	text-align:center;
	font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN','ヒラギノ明朝 ProN','Hiragino Mincho ProN',serif;
	font-size:27px;
	letter-spacing:3px;
	font-weight:lighter;
	margin-bottom:10px;
}

#naiyou_contents .item{
	display:none; /*内容を見えなくしています。*/
	margin:0 30px;
	opacity:0.3;
}

#naiyou_contents .item div img{
	float:right;
	margin-left:20px;
	margin-bottom:120px;
}

#naiyou_contents .item div p{
	font-size:18px;
	letter-spacing:3px;
	line-height:2;
}